{
  "delay-heading": {
    "message": "Installation d’Adblock Plus…"
  },
  "delay-heading-done": {
    "message": "terminée !"
  },
  "main-heading-1": {
    "message": "Un système fondé sur l’honneur"
  },
  "main-lead-1": {
    "message": "Bonjour de la part de l’équipe Adblock Plus. Merci d’avoir installé Adblock Plus !"
  },
  "main-lead-2": {
    "message": "Adblock Plus est fondé sur l’honneur, ce qui signifie que <strong>nous faisons confiance à chacun</strong> pour être honnête :"
  },
  "main-lead-3": {
    "message": "vous <strong>payez selon vos moyens</strong> pour Adblock Plus. Nous <strong>vous</strong> laissons choisir le prix."
  },
  "main-lead-4": {
    "message": "Nous développons des fonctionnalités qui vous permettent de contrôler votre expérience de navigation"
  },
  "main-lead-5": {
    "message": "Vous obtenez un <strong>remboursement</strong> - et vous pouvez <strong>conserver Adblock Plus</strong> - si vous ne l’appréciez pas."
  },
  "main-heading-2": {
    "message": "Un petit rappel avant que vous partiez."
  },
  "main-heading-3": {
    "message": "Pour obtenir de l’aide, il vous suffit de nous envoyer un e-mail."
  },
  "main-body-1": {
    "message": "Payez le maximum que vous pouvez, et si vous changez d’avis, vous bénéficiez de 120 jours pour obtenir un remboursement !"
  },
  "main-body-2": {
    "message": "Adblock Plus a commencé à bloquer les publicités intrusives dès qu’il a été installé. Bien que nous bloquions la plupart des publicités, nous comprenons que de nombreux sites reposent sur la publicité, raison pour laquelle nous autorisons certaines publicités, par défaut, tant qu’elles répondent à nos <a>critères stricts</a>. Si vous souhaitez désactiver cette option, rendez-vous sur la page des <a>paramètres</a> et désactivez « Publicité acceptable » à tout moment."
  },
  "main-body-3": {
    "message": "Si vous avez besoin d’aide, une auto-assistance 24h/24 et 7j/7 et une aide par e-mail en semaine pendant les heures ouvrables sont disponibles sur notre portail d’assistance, <a>help.eyeo.com</a>."
  },
  "main-body-4": {
    "message": "Merci d’avoir choisi Adblock Plus ! Joyeuse navigation !"
  },
  "main-body-5": {
    "message": "Amicalement, <span></span>l’équipe Adblock Plus"
  },
  "main-body-6": {
    "message": "Adblock Plus bloque aussi les publicités sur les <strong>appareils mobiles</strong> ! Obtenez <a>Adblock Plus pour iOS</a> dans l’App Store pour bloquer les publicités dans votre navigateur Safari, ou <a>Adblock Plus pour Samsung Internet</a> dans Google Play."
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "Choisissez un prix qui vous semble juste : (en <span>USD</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "Choisissez un prix qui vous semble juste :"
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "Faites un don <strong>unique</strong> :"
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "Ou un don <strong>mensuel</strong> :"
  },
  "yearly-subscription-legend-1": {
    "description": "heading",
    "message": "Ou un don <strong>annuel</strong> :"
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "Oups ! Pour aider à couvrir les frais, le montant minimum d'un don unique est de <span>$5</span>."
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "Oups ! Pour aider à couvrir les frais, le montant minimum d'un don mensuel est de <span>$1.99</span>."
  },
  "min-subscription-yearly-warning": {
    "description": "notice",
    "message": "Oups ! Pour aider à couvrir les frais, le montant minimum d'un don annuel est de <span>$5</span>."
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "Payez par :"
  },
  "stripe-label": {
    "description": "button label",
    "message": "Payez avec une carte de crédit"
  },
  "paypal-label": {
    "description": "button label",
    "message": "Payer avec PayPal"
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Contribution à Adblock Plus"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "Faites un don de"
  },
  "stripe-declined": {
    "message": "Votre paiement a été refusé."
  },
  "stripe-sorry": {
    "message": "Désolé, votre paiement n'a pas pu être traité."
  },
  "securely-processed": {
    "message": "Traitement sécurisé des informations par Stripe.com"
  },
  "checkout-overlay-cta-2": {
    "description": "button label",
    "message": "Faites un don de"
  },
  "checkout-overlay-monthly": {
    "description": "button label",
    "message": "mois"
  },
  "checkout-overlay-yearly": {
    "description": "button label",
    "message": "an"
  },
  "email-input": {
    "message": "E-mail"
  },
  "notSupported": {
    "message": "Désolé, cette carte n'est pas acceptée."
  }
}